html,
body {
    background: var(--default);
}

:root {
    --default: #FFFFFF;
    --empty: #787C7E;
    --wrong: #C9B458;
    --right: #6AAA64;
}

#game {
    display: grid;
    place-items: center;
    width: 100%;
    height: 500px;
}

#caption {
    text-align: center;
    font-size: 2.5em;
    color: #fff;
    background-color: #2c3e50;
    padding: 20px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    border: 2px solid #fff;
    width: 60%;
    margin: 0 auto;
}

.grid {
    display: grid;
    grid-template-rows: repeat(6, auto);
    grid-template-columns: repeat(5, auto);
}

.box {
    width: 60px;
    height: 60px;
    border: 2px solid var(--empty);
    margin: 4px;
    color: black;
    text-transform: uppercase;
    display: grid;
    place-items: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.4rem;
}

.box.wrong {
    background: var(--wrong);
}

.box.right {
    background: var(--right);
}

.box.empty {
    background: var(--empty);
}

.animated {
    animation: flip 0.5s ease;
}

@keyframes flip {
    0% {
        transform: scaleY(1);
    }

    50% {
        transform: scaleY(0);
    }

    100% {
        transform: scaleY(1);
    }
}